
.jcarousel-skin-tango-widget {
	margin-left: 8px;
}

.jcarousel-skin-tango-widget .jcarousel-container {
    padding: 1px;
}

.jcarousel-skin-tango-widget .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango-widget .jcarousel-container-horizontal {
    width: 295px;
    padding: 12px 0px 2px 1px;
}

.jcarousel-skin-tango-widget .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango-widget .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango-widget .jcarousel-clip-horizontal {
    width:  292px;
    height: auto;
}

#mycarousel_widget li {
	display:none;
}

.jcarousel-skin-tango-widget .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango-widget .jcarousel-item {
    width: 292px;
    height: auto;
}

.jcarousel-skin-tango-widget .jcarousel-item .unigal {
	width: 143px;
	float:left;
	height: 150px;
	padding-left: 3px;
}

.jcarousel-skin-tango-widget .jcarousel-item .unigal a {
	font-size: 1.2em;	
	font-weight: 400;
}

.jcarousel-skin-tango-widget .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 8px;
	position:relative;
}

.jcarousel-skin-tango-widget .jcarousel-item-horizontal .titolo {
	position:absolute;
	bottom: 0px;
	padding: 5px 0px 0px 8px;
	font-size: 1.4em;
	font-weight: 700;
	color: white;
	width: 320px;
	height: 50px;
	text-shadow: 2px 2px 2px #333;
}

.jcarousel-skin-tango-widget .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango-widget .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango-widget .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango-widget .jcarousel-next-horizontal {
    position: absolute;
    top: -29px;
    right: 8px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(/bt/arrow_photo_succ.gif) no-repeat 0 0;
}

.jcarousel-skin-tango-widget .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/bt/arrow_photo_prec.gif);
}

.jcarousel-skin-tango-widget .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango-widget .jcarousel-next-horizontal:focus {
    background-position: -0px 0;
	opacity:0.4;
	filter:alpha(opacity=40);
}

.jcarousel-skin-tango-widget .jcarousel-next-horizontal:active {
    background-position: -0px 0;
}

.jcarousel-skin-tango-widget .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango-widget .jcarousel-prev-horizontal {
    position: absolute;
    top: -29px;
    right: 32px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(/bt/arrow_photo_prec.gif) no-repeat 0 0;
	text-shadow: 2px 2px 2px #333;
	filter: dropshadow(color=#333, offx=2, offy=2);
}

.jcarousel-skin-tango-widget .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/bt/arrow_photo_succ.gif);
}

.jcarousel-skin-tango-widget .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango-widget .jcarousel-prev-horizontal:focus {
    background-position: 0px 0;
	opacity:0.4;
	filter:alpha(opacity=40);
}

.jcarousel-skin-tango-widget .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango-widget .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango-widget .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-widget .jcarousel-next-vertical:hover,
.jcarousel-skin-tango-widget .jcarousel-next-vertical:focus {
    background-position: 0 0px;
}

.jcarousel-skin-tango-widget .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango-widget .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango-widget .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-widget .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango-widget .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango-widget .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango-widget .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango-widget .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango-widget .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango-widget .jcarousel-item-horizontal img {
	width: 122px;
	margin-top: 2px;
	border: 1px solid #ddd;
}

.jcarousel-skin-tango-widget .jcarousel-item-horizontal img:hover {
	border: 1px solid #000;
}